Construct a new Spin

- « UI\Controls\Spin

- UI\Controls\Spin::getValue »

- PHP Manual
- UI\Controls\Spin
- Construct a new Spin

# UI\Controls\Spin::__construct

(UI 0.9.9)

UI\Controls\Spin::__construct — Construct a new Spin

### Description

public UI\Controls\Spin::__construct(int `$min`, int `$max`)

Constructs a new Spin with the given range

### Parameters

`min`

  The minimum value allowed

`max`

  The maximum value allowed